/* ************************************* CODIFICADORES ****************************************** */
#div_menucodificador{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/
}


#div_titcodificador{
	margin-top: 10px;
	float:left;
	width:850px;
}

#sel_codificador {
	float:left;
	width:200px; height:470px;
}

#div_selcodif {
	float:left;
	width:200px; height:20px;
}



#id_abm_codificador {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}


#abm_codificador {
	float:left;
	margin: 0px 0px 0px 20px;
	width:600px;
	height:350px;
}

#abm_codifopciones {
	float:left;
	margin: 0px 0px 0px 20px;
	width:500px; height:40px;
}

#lista_codificador {
/*	background-color: #DFF2BF;
*/	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:350px;
}

#sel_datos {
	width:200px; height:350px;
}

table.tcodif {
	/*float:left;    */
	margin-top:2px;
	width:500px;
}

table.tcodif tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:10px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}
